# Spec: https://xrpl.org/xrp-ledger-toml.html

[METADATA]
modified = "2025-06-15T06:00:00.000Z"

[[VALIDATORS]]
public_key="nHBQNgcFgXbiM9jSJpkMv1BiDPcDM2vhmsL9bwXVCEVNYFMBBV3V"
attestation="D9EA8E195C991404A47A40C6F114AE9825763551060EB1954194BC0218C78A20B16FE6BCE4B3F4879532B2B93DDBD7B4505A9CF16E6B7C3507B11686FBF66A0A"
network = "main"
owner_country = "US"
server_country = "US"

[[PRINCIPALS]]
name = "Alex"
email = "alexander@printscierge.com"
twitter = "@printscierge"

[[VALIDATOR_SPEC]]
CPU = "AMD Ryzen 7 5825U with Radeon Graphics x 16"
MEMORY = "32GB DDR4"
DISK = "1 TB NVME SSD"
OS = "Linux"
CONNECTIVITY = "1 Gbit/s fiber"

# End of file
